/*-------------------------------------------

cfo

-------------------------------------------*/
.mv {
  width: 1300px;
  margin: 0 auto 110px auto;
  position: relative;
}

.mv div {
  position: absolute;
  top: 186px;
  left: calc(50% + 118px);
}

.mv div h2 {
  margin: 20px auto 30px 0;
  font-size: 42px;
  font-weight: bold;
  line-height: 58px;
}

.mv div strong {
  margin: 14px auto 28px 0;
  font-size: 26px;
  font-weight: bold;
  line-height: 100%;
  display: block;
}

.mv div em {
  font-style: normal;
  line-height: 28px;
  display: block;
}

article section {
  padding: 70px 0;
  background: #F7F7F7;
}

article section:nth-of-type(2n) {
  background: #fff;
}

article section > div {
  width: 950px;
  margin: 0 auto;
  display: block;
}

article section > div > h3 {
  margin-bottom: 30px;
  font-size: 32px;
  font-weight: bold;
}

article section > div > h4 {
  padding-bottom: 5px;
  margin: 45px auto 20px auto;
  font-size: 27px;
  font-weight: bold;
  border-bottom: solid 1px #008756;
}

article section > div > p {
  margin-bottom: 15px;
}

article section > div > figure {
  width: 950px;
  margin: 50px auto 0 auto;
}

article section > div > figcaption {
  width: 950px;
  margin: 20px auto 0 auto;
}

article section > div > figcaption ol {
  list-style-type: none;
}

article section > div > figcaption ol li {
  margin-bottom: 5px;
  font-size: 16px;
  padding-left: 2em;
  line-height: 130%;
}

article section > div > figcaption ol li span {
  width: 2em;
  margin-left: -2em;
  display: inline-block;
}

article section > div figcaption small {
  font-size: 14px;
}

article section > div > .fbox {
  width: 100%;
  margin: 0 -20px;
  padding: 20px;
  background: #fff;
  display: block;
}

article section > div > .fbox > h5 {
  margin: 0 auto 20px 1.5em;
  font-size: 20px;
  font-weight: bold;
}

article section > div > .fbox > h5 span {
  margin: 0 0.5em 0 -1.5em;
  display: inline-block;
  vertical-align: middle;
}

article section > div > .fbox figure {
  width: 950px;
}

article section > div > .fbox figcaption {
  width: 950px;
  margin: 5px auto 32px auto;
}

article section > div > .fbox figcaption {
  width: 950px;
  margin: 20px auto 0 auto;
}

article section > div > .fbox figcaption ol {
  list-style-type: none;
}

article section > div > .fbox figcaption ol li {
  margin-bottom: 5px;
  font-size: 16px;
  padding-left: 2em;
  line-height: 130%;
}

article section > div > .fbox figcaption ol li span {
  width: 2em;
  margin-left: -2em;
  display: inline-block;
}

article section > div > .fbox figcaption small {
  font-size: 14px;
}

article section > div > .fbox > .notice {
  margin-bottom: 30px;
  padding: 25px 40px;
  border: solid 1px #008C4F;
}

article section > div > .fbox > .notice strong {
  margin-bottom: 10px;
  display: block;
}

article section > div > .fbox > .notice ol {
  list-style: none;
}

article section > div > .fbox > .notice ol li {
  margin-left: 2em;
}

article section > div > .fbox > .notice ol li span {
  width: 2em;
  margin-left: -2em;
  display: inline-block;
}

.gbox {
  padding: 25px 40px;
  border: solid 1px #008C4F;
}

.gbox strong {
  color: #008756;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  display: block;
}

.gbox h6 {
  padding-bottom: 5px;
  margin: 0 auto 10px auto;
  font-size: 18px;
  font-weight: bold;
  border-bottom: solid 1px #000;
}

article section > div > .photo {
  margin: 50px auto 0 auto;
  display: block;
}

article section > div > .col2 {
  width: 950px;
  margin: 50px auto 0 auto;
  display: flex;
  justify-content: space-between;
}

article section > div > .col2 > div {
  width: 415px;
  height: 357px;
  padding: 34px 21px;
  border: solid 4px #DAEADD;
  background: #fff;
}

article section > div > .col2 > div strong {
  margin-bottom: 8px;
  color: #109867;
  font-size: 20px;
  font-weight: bold;
  display: block;
}

article section > div > .col2 > div strong i {
  font-size: 16px;
}

article section > div > .col2 > div em {
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  display: block;
}

article section > div > .col2 > div ul {
  margin-bottom: 7px;
  line-height: 26px;
}

article section > div > .col2 > div ul li {
  font-size: 18px;
}

article section > div > .col2 > figure {
  width: 465px;
}

article section > div > .notice {
  margin-bottom: 60px;
  padding: 25px 40px;
  background: #fff;
}

@media all and (max-width: 896px) { /*----------------------------smartphone----*/
  article section {
    padding: 65px 20px 50px;
  }
  article section:nth-of-type(2n) {
    padding-top: 50px;
  }
  article section > div {
    width: auto;
  }
  article section > div > h3 {
    font-size: 21px;
  }
  article section > div > p {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 30px;
  }
  article section > div figure {
    width: auto;
    margin: 40px auto 0;
    text-align: center;
  }
  article section > div .cfo-photo {
    width: 100vw;
    max-width: none;
    margin: 0 -20px;
  }
  article section > div > figcaption {
    width: auto;
  }
  article section > div > figcaption ol li {
    font-size: 14px;
  }
  article section > div > .col2 {
    display: block;
    width: auto;
  }
  article section > div > .col2 > div {
    width: auto;
    height: auto;
    padding: 18px 20px;
  }
  article section > div > .col2 > div strong {
    font-size: 18px;
  }
  article section > div > .col2 > div strong i {
    display: block;
    font-size: 14px;
  }
  article section > div > .col2 > div em {
    font-size: 16px;
  }
  article section > div > .col2 > div ul {
    margin: 0 0 12px;
  }
  article section > div > .col2 > div ul:last-child {
    margin: 0;
  }
  article section > div > .col2 > div ul li {
    font-size: 16px;
  }
  article section > div > .col2 > figure {
    width: auto;
    margin: 20px 0 0;
    text-align: center;
  }
  article section > div > .fbox {
    margin: 0 -10px;
    padding: 25px 10px;
  }
  article section > div > .fbox > h5 {
    margin-bottom: 20px;
    font-size: 17px;
  }
  article section > div > .fbox figure {
    width: auto;
    margin: 0;
  }
  article section > div > .fbox > .notice {
    padding: 20px;
    font-size: 16px;
  }
  article section > div > .fbox figcaption {
    width: auto;
  }
  article section > div > .fbox figcaption ol li {
    font-size: 14px;
  }
  .mv {
    width: 100%;
    max-width: 750px;
    margin: 0 auto 50px;
  }
  .mv div {
    top: auto;
    bottom: 0;
    left: 30px;
    width: calc(100% - 30px);
    padding: 40px 30px;
    background-color: rgba(255, 255, 255, 0.9);
    box-sizing: border-box;
  }
  .mv div h2 {
    margin: 0 0 28px;
    font-size: 26px;
    line-height: 35px;
  }
  .mv div em {
    margin: 0 0 13px;
    font-size: 16px;
    line-height: 1;
  }
  .mv div strong {
    margin: 0;
    font-size: 23px;
    letter-spacing: 0.05em;
  }
  .gbox {
    padding: 20px;
    font-size: 16px;
  }
  .gbox strong {
    font-size: 17px;
  }
  .gbox h6 {
    font-size: 16px;
  }
}